MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004263ATutorPreferencespublic2010-05-05 07:392010-12-20 10:20
Reporterlaurelwilliams 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004263: Preferences page in IE8 is poorly formatted
DescriptionSee uploaded file of screen shot.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filesjpg file icon preferencesIE8.JPG [^] (128,858 bytes) 2010-05-05 07:39

- Relationships

-  Notes
(0004636)
greg (administrator)
2010-09-22 12:44

fixed along with other theme adjustements

- Issue History
Date Modified Username Field Change
2010-05-05 07:39 laurelwilliams New Issue
2010-05-05 07:39 laurelwilliams File Added: preferencesIE8.JPG
2010-05-05 07:39 laurelwilliams Affects version => SVN
2010-05-08 10:21 greg Status new => assigned
2010-05-08 10:21 greg Assigned To => greg
2010-09-22 12:44 greg Status assigned => resolved
2010-09-22 12:44 greg Fixed in Version => 2.0.1
2010-09-22 12:44 greg Resolution open => fixed
2010-09-22 12:44 greg Note Added: 0004636
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker